@media (min-width: 576px) {
  .container {
    max-width: 540px
  }
}
@media (max-width: 575.98px) {
  .container {
    max-width: 540px
  }
  .tc-account-form-title h1 {
    font-size: 40px;
  }
  .tc-register-form .login-wrap .md-form input[placeholder], .tc-register-form .login-wrap .md-form [placeholder], .tc-register-form .login-wrap .md-form *[placeholder] {
    margin-left: 0;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px
  }
}
@media (max-width: 767.98px) {

}

@media (min-width: 992px) {
  .container {
    max-width: 960px
  }
}

@media (max-width: 991.98px) {

}


@media (min-width: 1200px) {
  .container {
    max-width: 1140px
  }
}
@media (max-width: 1199.98px) {

}